Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# Scheme Class Reference
[Colorer interfaces]

Inheritance diagram for Scheme:

## Detailed Description

HRC Scheme instance information.

Used in RegionHandler calls to pass curent region's scheme.

## Public Member Functions
virtual const String * | getName () const =0
| Full qualified schema name.
virtual FileType * | getFileType () const =0
| Returns reference to FileType, this scheme belongs to.

Colorer-take5 Library. Copyright © 1999-2006 Igor Russkih.
Generated at Fri Nov 24 17:13:14 2006 by doxygen 1.4.6.